### Method

# Notify Notification set_category

#### Declaration [src]

    void
    notify_notification_set_category (
      NotifyNotification* notification,
      const char* category
    )

#### Description [src]

Sets the category of this notification.

This can be used by the notification server to filter or display the data in a certain way.

#### Parameters

`category`

  Type: `const char*`

  The category.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.